@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0 0 20px 0;
}
div,p{
	margin:0;
	padding:0;
}

img{
	vertical-align:middle;
	border:none;
}

#main{
	width:100%;
	text-align:center;
	background:url(../img/back1.jpg) repeat-x;
}

#contents{
	width:900px;
	margin:0 auto;
	padding:30px;
}

#contents table{
	margin-bottom:35px;
}

#footer{
	width:100%;
	clear:both;
	padding:5px 0;
	border-top:solid #c8c8c8 1px;
	border-bottom:solid #c8c8c8 1px;
	text-align:center;
}

.footer2{
	width:900px;
	height:40px;
	margin:0 auto;
}

p.copy{
	padding-top:15px;
	float:left;
}
p.flash{
	float:right;
}